.pricing{
    padding:4.5rem; 
}
.pricing  h1 {
    margin-bottom: 2em;
    text-align: center;
    text-transform: uppercase;
    color: white;
}
.pricing .column {
    display:flex;
}

.pricing .ui.celled.grid{
    border-radius: 4px;
    box-shadow: none;
}
.pricing .ui.celled > .column {
    padding:0;
    
}
.pricing .plan-box{
    width:33.33333333333%;
    position:relative;
}
.pricing .plan-box:nth-child(2)  .plan-body .ui.button{
    background-color: #2babe8;    
}
.pricing .plan-box:nth-child(2)  .plan-body .ui.button:hover {
    background-color: #2096ef;
}

.pricing .plan-box:first-child{
    background-color: #fff;
    border-radius:4px 0 0 4px;
}
.pricing .plan-box:nth-child(2){
    background-color: #f2f2f2;
}
.pricing .plan-box:first-child::before{
    content: "";
    z-index: 2;
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    height: 100%;
    box-shadow: 5px 0 30px -2px rgba(0,0,0,.11);
    transform: translateY(-50%);
}
.pricing .plan-box:last-child{
    background-color: #31313b;
    border-radius:0 4px 4px 0;
}

.pricing .plan-header {
    padding:16px 20px 14px;
    border-bottom: 2px solid rgba(77,77,77,.15);

}
.pricing .plan-box:last-child .plan-header{
    border-bottom: 2px solid hsla(0,0%,100%,.09);
}

.pricing .plan-box:nth-child(2) .plan-header h3{
    margin-top: 0 !important;
}

.pricing .plan-box:nth-child(2) .label{
    border-top-right-radius: 0;
    background-color: #eb5424 !important;
    cursor: auto;
}

.pricing .plan-body{
    padding: 45px 20px 0;
}
.pricing .plan-header{
    min-height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 28px;
}
.pricing .plan-header h3{
    text-align: center;
    text-transform: uppercase;
    color: #6b6b6b;
    font-size: 14px;
    /* line-height: 1em; */
}
.pricing .plan-box:last-child .plan-header h3{
    color: #fff;
}

.pricing .plan-box .plan-price {
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.pricing .plan-box .plan-price .amount{
    font-size: 54px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 8px;
    color: #000;
    text-decoration: none;
}
.pricing .plan-box .plan-price{
    margin-bottom: 40px;
}
.pricing .plan-box .plan-price .amount::before{
    font-size: 24px;
    content: "$";
    display: inline;
    vertical-align: super;
} 

.pricing .plan-box .plan-price span:nth-child(2) {
    line-height: 22px;
    text-align: center;
}
.pricing .plan-box .plan-price span:last-child {
    color: #9c9c9c;
}
.pricing .plan-box .plan-body .select-plan{ 
    margin-bottom: 44px;
    text-align: center;
}
.pricing .plan-box .plan-body .select-plan button{
    width:70%;
    padding:16px 0;
    margin-right: 0;
    text-transform: uppercase;
    color:#fff;
    background-color: #eb5424;
}
.pricing .plan-box .plan-body .select-plan button:hover{
    background-color: #CA3F12;
}

.pricing .plan-box .plan-body .plan-features .features{
    position: relative;
    padding: 0;
    margin: 0 -20px;
    list-style: none;
    cursor: default;
    text-align: center;
}

.pricing .plan-box .plan-body .plan-features .features li{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 11.5px 0;
    border-top: 1px solid rgba(0,0,0,.1);
    font-weight: 500;
    color: rgba(42,42,42,.8);
}
.pricing .plan-box:not(:last-child) .plan-body .plan-features .features li:last-child{
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.pricing .plan-box:last-child .plan-body .plan-features .features li{
    border-top: 1px solid hsla(0,0%,100%,.1);
    color: #fff;
}
.pricing .plan-box .plan-body .plan-features .features li span i {
    display: inline;
    margin-left: 5px;
}

.pricing .plan-box .plan-body .plan-features .features li i{
    font-size: 15px;
    color: rgba(42,42,42,.7) !important;
    padding: 11.5px 0;
}
.pricing .plan-box:last-child .plan-body .plan-features .features li i{
    color:#9c9c9c !important;
}
.pricing .plan-box:last-child .plan-body .plan-price span:not(:last-child){    
    color: #fff;
}
.pricing .plan-box:first-child .plan-box-inner {
    position: relative;
    z-index: 3;
}
.pricing .column:nth-child(2) {
    display: flex;
    justify-content: center;
    margin-top: 25px;
}

.pricing .column:nth-child(2) h2 a{
    color: #fff;
   
}